import App from './App'
import Vue from 'vue'

// 引入tmVuetify组件
import tmVuetify from "./tm-vuetify";
Vue.use(tmVuetify)

// 引入vuex
import store from './store'
//把vuex定义成全局组件
Vue.prototype.$store = store





Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
	...App,
	store
})
app.$mount()
